@include('core::layout.modules.index',[

    'title'=>__('widget::widgets.index'),
    'items'=>$items,
    'parent'=>'widget',
    'model'=>'widget',
    'directory'=>'widgets',
    'collect'=>__('widget::widgets.collect'),
    'singular'=>__('widget::widgets.singular'),
    'create_route'=>['name'=>'widgets.create'],
    'edit_route'=>['name'=>'widgets.edit','name_param'=>'widget'],
    'destroy_route'=>['name'=>'widgets.destroy','name_param'=>'widget'],
     'search_route'=>true,
     'setting_route'=>true,
       'pagination'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
     __('cms.order')=>'order',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
      __('cms.order')=>'order',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
